body {
    font-family: 'Montserrat';
}
.divmenu {
    text-align: center;
    margin: 30px 0px 30px 0px;
    font-size: 18px; /* размер текста */
    line-height: 18px;

}
.headlink {
    color: red; /* цвет текста */
    text-decoration: none; /* отмена подчеркивания ссылки */
    padding: 39px; /* растояние между текстом */
    letter-spacing: 2.7px; /* растояние между буквами */
}
.background {
    height: calc(100vh - 300px); /* размер фона екран - 300 пикселей */
    margin: 20px 0px; /* отступ от картинки */
    background-image: url("./img/image 1.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.mainhead {
    font-size: 22px;
    line-height: 27px;
    letter-spacing: 3.5px;
    margin: 50px;
    text-align: center;
    font-weight: bolder;
}
.mainparagraph {
    text-indent: 1.5em; /* Отступ первой строки */
    text-align: justify; /* Выравнивание по ширине */
    margin: 30px 70px 30px 70px; /*отступ от края */
    letter-spacing: 2.4px;
}
.btn {
    display: block;
    width: 200px;
    padding: 15px;
    margin: 20px auto;
    border-radius: 5px;
    text-align: center;
    color: white;
    font-weight: bold;
    text-transform: uppercase;
    background-color: red;
    text-decoration: none; /* отмена подчеркивания ссылки */
}
.footerlink {
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 2.4px;
    text-align: right;
}